@charset "utf-8";
/*鎬诲眬*/
body{ margin:0; padding:0; background-color:#FFF; font-family:"Microsoft JhengHei"; color:#595757;}
html{ margin:0; padding:0;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none; }
a:active {text-decoration: none;}
img{ border:0;}
ul{ margin:0; padding:0;}
ul li{ list-style:none; margin:0; padding:0;}
li{ list-style:none; margin:0; padding:0;}
ol{ margin:0; padding:0;}
ol li{ list-style:none;}
p{ margin:0; padding:0;}
h1{ margin:0; padding:0;}
h2{ margin:0; padding:0;}
h3{ margin:0; padding:0;}
h4{ margin:0; padding:0;}
h5{ margin:0; padding:0;}
h6{ margin:0; padding:0;}

/*mian*/
#zobj{ background:url(../images/bj.gif) no-repeat center; background-attachment: fixed;  }
#con{ width:100%; height:auto; display:table;}
#indexad{ width:100%; height:726px; display:table; background:#f7f7f7;}
#indexad1{ width:100%; height:516px; overflow:hidden; position:relative;}
#indexad1 ul{ width:100%; height:516px; position:absolute; z-index:1;}
#indexad1 ul li{ width:100%; height:516px;}
#indexad1 ul li img{ width:100%; height:516px;}
#indexad1 ol{ width:100%; height:15px; position:absolute; z-index:2; bottom:25px;}
#indexad1 ol div{ display:table; width:70px; margin:0 auto;}
#indexad1 ol li{ float:left; width:15px; height:15px; background:#FFF; border:#c9c7c7 1px solid; margin-left:8px;border-radius:8px;}
#indexad1 ol li a{ }
#indexad1 ol li img{ width:15px; height:15px;}
#indexad1 ol .dq{border:#fff 1px solid; background:#f4ca40;}
#indexad1 ol .z1{ margin-left:0;}
#indexad1 .biao{ width:100%; height:50px; position:absolute; z-index:3; top:210px;}
#indexad1 .biao tt{ width:95%; height:50px; display:table; margin:0 auto;}
#indexad1 .biao1{ float:left; cursor:pointer;}
#indexad1 .biao2{ float:right; cursor:pointer;}
#indexad1 .line{ width:100%; height:10px; display:table; position:absolute; z-index:4; bottom:0; left:0;}
#indexad1 .line div{ width:0%; height:5px; background:#FFF;}
#indexad2{ width:1200px; height:auto; margin:0 auto; margin-top:35px;}
#indexad2 ul{ display:table; width:1120px; height:120px; margin:0 auto;}
#indexad2 ul li{ width:275px; height:120px; float:left; display:table; text-align:center;}
#indexad2 ul li span{display:table-cell;vertical-align:middle;}
#indexad2 ul li span img{max-height:120px;max-width:250px;width:expression(this.width > 250 && this.height < this.width ? 250: true); height:expression(this.height > 120 ? 120: true);}
#indexdiv1{ width:100%;/* height:815px;*/height:700px; display:table; background:#FFF;}

#lunhuani{ width:1200px; height:330px; margin:0 auto; display:table;}
#lunhuani p{ float:left; width:50px; display:table; text-align:center;}
#lunhuani p a{ cursor:pointer;}
#lunhuani p a img{ margin-top:150px;}
#lunhuaniul{ float:left; width:1100px; height:330px; overflow:hidden; position:relative;}
#lunhuaniul ul{ width:10000px; height:330px; display:table; position:absolute;}
#lunhuaniul ul li{ float:left; width:340px; height:330px; background:#f4ca40; display:table; margin-right:40px;}
#lunhuaniul ul li:hover{ background:#f7d872;}
#lunhuaniul ul li img{ width:340px; height:230px;}
#lunhuaniul ul li .wen{ width:300px; margin:0 auto; margin-top:15px; }
#lunhuaniul ul li .wen h5{ color:#FFF; text-align:center; font-size:14px;}
#lunhuaniul ul li .wen h6{color:#FFF; text-align:center; font-size:12px; font-weight:normal; margin-top:10px;}
#lunhuaniul .mv{ width:340px; height:230px; background:#000; margin-top:0;}

#more{ width:140px; height:40px; margin:0 auto; margin-top:80px; text-align:center; border:#888888 1px solid; line-height:40px;border-radius:15px;}
#more a{ color:#888888; font-size:14px; padding-left:12px;}
#more a SPAN{  font-size:18px; padding-left:12px;}
#more:hover{ border:#ff8915 1px solid;}
#more:hover a{ color:#ff8915;}

#indexdiv2{ width:100%; height:340px;}
#indexdiv2 h1{ text-align:center; line-height:340px; color:#f4ca40; font-size:24px;}
#tbox{ width:1100px; height:auto; display:table; margin:0 auto; margin-top:40px; margin-bottom:30px;}
#tbox h2{ text-align:center; font-size:26px; color:#000a;}
#tbox h2 > span:before { content: '/ ';}
#tbox h2 > span { color: #0008; font-size: 20px; margin-left: 10px;}
#tbox p{ width: 100%; height: 10px; margin:0 auto; border-bottom: #0006 3px dashed;}


#indexdiv4{ width:100%; height:750px; background:#f7f7f7;}
#foot1{ width:100%; height:400px; background:#FFF;}
#foot2{ width:100%; background:#212120; border-top:#e5e5e5 1px solid;}
#top{ width:100%; height:90px; background:#FFF; }
#topul{ width:100%; height:90px; position:relative; }
#dh{ width:100%; height:90px; position:absolute; z-index:15; background:#FFF;}
#dhul{ width:1200px; height:90px; display:table; margin:0 auto;}
#dh1{ width:110px; display:table; float:left;margin-top:8px;}
#dh1 img{ max-width:90px; height:auto;}
#dh2{ float:right; display:table; height:90px;}
#dh2 ul{}
#dh2 ul li{ float:left; height:90px; line-height:90px; width:120px; text-align:center;}
#dh2 ul li a{ font-size:14px; color:#383737; cursor:pointer;}
#dh .dq{ background:#f4ca40;}
#dh .dq a{ color:#FFF;}
#dhc{ width:100%; height:auto; display:table; position:absolute; z-index:10; top:90px; left:0px;}
#dhcul{ width:100%; height:auto; display:table; position:relative;}
#dhc1{ width:100%; height:35px; display:table; background:#f4ca40; position:absolute; z-index:13; top:-35px; left:0;}
#dhc1 ul{ width:1200px; height:35px; margin:0 auto; position:relative;}
#dhc1 ul li{ height:35px; line-height:35px; font-size:13px; position:absolute; top:0;}
#dhc1 ul li a{ color:#FFF; margin-left:8px;}
#dhc1 .c1{ left:420px;display:none; }
#dhc1 .c2{ left:600px;display:none;}
#dhc1 .c3{ left:660px;display:none; }
#dhc1 .c4{ right:240px;display:none;}
#dhc1 .c5{ right:150px;display:none;}
#dhc1 .c6{ right:0px;display:none;}
#dhc2{ width:100%; height:80px; display:table; position: absolute; z-index:12px; top:-85px; left:0;box-shadow:0px 5px 23px #c5c5c5;-webkit-box-shadow:0px 5px 23px #c5c5c5;}
#dhc2ul{ width:100%; height:80px; display:table; position:relative;}
#dhc2ol{ width:100%; height:80px; background:#FFF; position:absolute; z-index:1;filter:alpha(Opacity=80);-moz-opacity:0.8;	opacity: 0.8;}
#dh2li{ width:100%; height:80px; display:table; position:absolute; z-index:2;}
#dh2liul{ width:1200px; height:80px; margin:0 auto; display:table;}
#dh2li1{ float:left; width:100px; height:80px; display:table; position:relative;}
#dh2li1 h5{ text-align:center; height:80px; line-height:80px; font-weight:normal; position:absolute; z-index:2; text-align:center; width:100%;}
#dh2li1 h5 a{ color:#000; font-size:14px;  }
#dh2li1 h6{ width:100%; height:10px; position:absolute; z-index:1; left:0; bottom:0px;}
#dh2li .d1{}
#dh2li .d1 h5{}
#dh2li .d1 h6{ background:#ffea83;}
#dh2li .d2{ width:120px;}
#dh2li .d2 h5{}
#dh2li .d2 h6{background:#b8e6da;}
#dh2li .d3{}
#dh2li .d3 h5{}
#dh2li .d3 h6{background:#d8c7ee;}
#dh2li .d4{}
#dh2li .d4 h5{}
#dh2li .d4 h6{background:#fecb69;}
#dh2li .d5{}
#dh2li .d5 h5{}
#dh2li .d5 h6{background:#a6dca3;}
#dh2li .d6{ width:140px;}
#dh2li .d6 h5{}
#dh2li .d6 h6{background:#facede;}
#dh2li .d7{}
#dh2li .d7 h5{}
#dh2li .d7 h6{background:#fabfab;}
#dh2li .d8{width:160px;}
#dh2li .d8 h5{}
#dh2li .d8 h6{background:#ccf0f5;}

#dhc3{ width:100%; height:150px; position:absolute; z-index:11px; top:-150px; left:0;}
#dhc3ul{ width:1200px; height:150px; margin:0 auto; display:table; position:relative;}
#dhc3li{ width:490px; height:150px;  border:#dfdedd 1px solid; position:absolute; z-index:2;}
#dhc3liulzo{ width:490px; height:150px; position:relative;}
#dhc3liul{ width:490px; height:150px; position:absolute; z-index:2;}
#dhc3liol{ width:490px; height:150px; background:#FFF; position:absolute; z-index:1;filter:alpha(Opacity=80);-moz-opacity:0.8;	opacity: 0.8;}
#dhc3li1{ float:left; width:160px; height:120px; margin-top:15px; margin-left:25px;}
#dhc3li1 img{ width:160px; height:120px;}
#dhc3li2{ float:right; margin-right:35px; margin-top:25px; width:240px;}
#dhc3li2 h6{ font-size:14px; line-height:150%;}
#dhc3li2 p{ font-size:12px; line-height:150%; margin-top:5px;}
#dhc3li2 h6 a{ color:#000;}
#dhc3li2 p a{ color:#4e4b4b;}
#dhc3li2 h6 a:hover{ color:#fb7607;}
#dhc3li2 p a:hover{ color:#fb7607;}
#dhc3 .e111{ left:0px; display:none;}
#dhc3 .e112{ left:100px;display:none;}
#dhc3 .e113{ left:220px;display:none;}
#dhc3 .e114{ left:320px;display:none;}
#dhc3 .e115{ left:420px;display:none;}
#dhc3 .e116{ left:520px;display:none;}
#dhc3 .e117{ left:660px;display:none;}
#dhc3 .e118{ left:760px;display:none;}
#dhc3 .e12{ left:430px;display:none;}
#dhc3 .e11{ left:400px;display:none;}
#dhc3 .e14{ left:620px;display:none;}
#dhc3 .e21{ left:600px;display:none;}
#dhc3 .e22{ left:660px;display:none;}
#dhc3 .e31{ left:600px;display:none;}
#dhc3 .e32{ left:670px;display:none;}
#dhc3 .e33{ left:740px;display:none;}
#dhc3 .e34{ left:800px;display:none;}
#dhc3 .e41{ left:600px;display:none;}
#dhc3 .e42{ left:670px;display:none;}
#dhc3 .e43{ left:720px;display:none;}
#dhc3 .e44{ left:770px;display:none;}
#dhc3 .e45{ left:800px;display:none;}
#dhc3 .e51{ left:770px;display:none;}
#dhc3 .e52{ left:800px;display:none;}
#dhc3 .e61{ left:770px;display:none;}
#dhc3 .e62{ left:800px;display:none;}
.kong{ width:100%; height:0px; display:table;}
#indexdiv3{ width:100%; height:900px; background:#FFF; padding-top:30px;}
#idv31{ width:600px; height:40px; display:table; margin:0 auto; margin-top:20px;}
#idv31 ul{ width: auto; margin:0 auto;}
#idv31 ul h5{ float: left; width:120px; height:35px; text-align:center; line-height:35px; background:#fff; border-radius:25px;}
#idv31 ul h5 a{ font-size:14px; color:#000a; font-weight:bold;}
#idv31 .no2{ margin-left:15px; margin-right:15px;}
#idv31 .dq{ background:#f4ca40;}
#idv31 .dq a{ color:#FFF;}

#idv32{ width:1135px; height:970px; margin:0 auto; position:relative; overflow:hidden;}
#idv32ul{ width:4000px; position:absolute;}
#idv32li{width:1135px; height:950px; display:table; float:left; padding-left:15px; }
#idv3box{ width:350px; height:420px; display:table; background:#FFF; float:left; box-shadow:0px 5px 23px #c5c5c5; border:#e5e5e5 1px solid; margin-top:50px; }
#idv3box1{ width:330px; height:230px; margin:0 auto; margin-top:10px; background:#000; overflow:hidden;}
#idv3box1 img{ width:330px; height:230px;}
#idv3box1 video{width:330px; height:230px;}
#idv3box2{ width:300px; height:auto; margin:0 auto;}
#idv3box2 h5{ width:300px;   line-height:150%; font-size:14px; color:#898989; font-weight:normal;  margin:0 auto;margin-top:30px;}
#idv3box2 h6{ width:300px; margin:0 auto; color:#c7c7c7; font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif; font-size:18px; font-weight:normal; margin-top:3px;}
#idv3box2 p{ margin-top:5px; font-size:13px; color:#898989; line-height:150%;}
#idv32 .no2{ margin-left:30px; margin-right:30px;}
#idv32 .no2s{ margin-left:25px; margin-right:25px;}

#idv4{ width:1110px; height:300px; display:table; margin:0 auto; margin-top:20px; }
#idv4 .an{ margin-top:100px;}
#idv41{ float:left; width:40px;}
#idv41 a{ cursor:pointer;}
#idv42{ float: right; width:40px;}
#idv42 a{cursor:pointer;}
#idv43{ float:left; width:1000px; height:300px;  position:relative;overflow:hidden; margin-left:30px;}
#idv43ul{ width:5000px; height:300px; display:table; position:absolute; }
#idv43li{ width:270px; height:300px;float:left; display:table;margin-right:70px;}
#idv43li1{ width:270px; height:240px; display:table; }
#idv43li1 span{display:table-cell;vertical-align:middle;}
#idv43li1 span img{max-height:220px;max-width:250px;width:expression(this.width > 250 && this.height < this.width ? 220: true); height:expression(this.height > 220 ? 220: true); background:#FFF; padding:10px;}
#idv43li2{ width:270px; height:60px; line-height:150%; margin-top:10px; text-align:center; font-size:14px; color:#666;}

#foot1div{ width:1100px; height:auto; display:table; margin:0 auto;}
#foot1div1{ float:left; width:330px; height:auto; display:table;}
#foot1div1 h2{ color:#666; font-size:18px;}
#foot1div1 ul{ width:330px; margin-top:25px;}
#foot1div1 ul li{ width:330px; margin-top:8px; font-size:14px; color:#666;}
#foot1div1 ul li b{}
#foot1div2{ float: right; width:700px; height:auto; display:table;}
#foot1div11{ width:700px; height:50px; display:table;}
#foot1div111{ float:left; width:340px; height:30px;}
#foot1div112{ float:right; width:340px; height:30px;}
#foot1div12{ width:700px; height:120px; display:table;}
#foot1div121{ width:700px; height:120px; display:table;}
#foot1div121 h6{ margin-top:10px;}
#foot1div2 .fbox{ border:#d6d6d6 1px solid;}
#foot1div2 .fbox h6{ font-weight:normal; color:#787878; float:left; font-size:14px; line-height:30px; width:80px; text-align:center;}
#foot1div2 .fbox h6 span{ color:RED; padding-left:5px;}
#foot1div2 .fbox input{ width:250px; height:25px; padding:0; margin:0; font-size:14px; color:#787878; line-height:25px; border:0; outline:none;}
#foot1div2 .fbox textarea{ width:600px; height:90px; margin-top:10px;border:0; line-height:150%;font-size:14px; color:#787878; outline:none;overflow:hidden; resize:none;}
#foot1div13{ width:400px; height:auto; display:table; margin-top:20px;}
#foot1div13 input{ width:120px; height:35px; border:0; text-align:center; line-height:35px; background:#969696; color:#FFF; font-size:14px;}
#foot1div13 input:hover{ background:#fbe8bc; cursor:pointer; color:#969696;}

#foot21{ width:400px; height:77px; display:table; margin:0 auto; padding-bottom: 20px; margin-top: 20px; text-align:center;}
#foot22{ width:800px; height:auto; display:table; margin:0 auto; margin-top:40px;}
#foot22 p{ text-align:left; line-height:180%; font-size:13px; color:#fff;}
#foot22 a { color: #fff; }
#foot23{ width:290px; height:auto; display:table; margin:0 auto; margin-top:40px;}
#foot231{ width:80px; height:80px; float:left;}
#foot231 img{ width:80px; height:80px; }
#foot232{ width:175px; height:35px; display:table; float:right; margin-top:20px;}
#foot232 p{ width:35px; height:35px; float:left;}
#foot232 p img{ width:35px; height:35px;}
#foot232 .dq1{ background:url(../images/code3.gif) no-repeat 0px 0px;}
#foot232 .dq2{ background:url(../images/code3.gif) no-repeat -35px 0px;}
#foot232 .dq3{ background:url(../images/code3.gif) no-repeat -70px 0px;}
#foot232 .dq4{ background:url(../images/code3.gif) no-repeat -105px 0px;}
#foot232 .dq5{ background:url(../images/code3.gif) no-repeat -140px 0px;}
.kong20{ width:100%; height:20px; display:table;}

#conad{ width:100%; height:300px; overflow:hidden;}
#conk{ width:1160px; height:auto; display:table; margin:0 auto; margin-top:30px; margin-bottom:80px;}
#conk1{ float:left; width:282px; height:auto; display:table; border:#dad9d9 1px solid;}
#biao{ width:276px; height:auto; display:table; background:#f4ca40; margin:0 auto; margin-top:2px;}
#biao h2{ width:240px; height:40px; line-height:40px; margin:0 auto; font-size:24px; color:#FFF; margin-top:15px;}
#biao h2 span{ font-size:12px; padding-right:5px;}
#biao ul{ width:240px; height:auto; display:table; margin:0 auto; margin-top:15px; margin-bottom:15px;}
#biao ul li{ width:100%; margin-top:8px;}
#biao .fname{ width:240px; height:40px; line-height:40px; color:#000; font-size:14px; text-indent:1EM; border:#FFF 1px solid;background:#fff;}
#biao .ftel{ width:240px; height:40px; line-height:40px; color:#000; font-size:14px; text-indent:1EM; border:#FFF 1px solid;background:#fff;}
#biao .fnr{ width:240px; height:40px; line-height:40px; color:#000; font-size:14px; text-indent:1EM; border:#FFF 1px solid;background:#fff; overflow:hidden;}
#biao .footans{ width:242px; height:40px; line-height:40px; color:#fff; font-size:14px; text-align:center; border:#FFF 1px solid;background:#f4ca40; cursor:pointer; }
#lx{  width:240px; height:auto; display:table; margin:0 auto; margin-top:25px; margin-bottom:25px;}
#lx h2{ color:#666; font-size:16px; text-align:center;}
#lxul{ width:240px; margin-top:25px;}
#lx ul li{ width:240px; margin-top:8px; font-size:14px; color:#666;}
#lx ul li b{}
#conk2{ float:right; width:850px; height:auto; display:table;}
#full{ width:1100px; height:auto; display:table; font-size:14px; color:#303030; line-height:140%;}
#full div{ max-width:1100px; height:auto; margin-top:10px; margin-bottom:10px;font-size:14px; color:#303030; line-height:140%;}
#full p{font-size:14px; color:#303030; line-height:140%;}
#full span{font-size:14px; color:#303030; line-height:140%;}
#full img{ max-width:1100px; height:auto; margin-top:10px; margin-bottom:10px;}
#show{ width:780px; height:auto; display:table; font-size:14px; color:#303030; line-height:140%;}
#show div{ max-width:780px; height:auto; margin-top:10px; margin-bottom:10px;font-size:14px; color:#303030; line-height:140%;}
#mv{ width:780px; height:400px; display:table; background:#000; margin-bottom:20px;}
#show p{font-size:14px; color:#303030; line-height:140%;}
#show span{font-size:14px; color:#303030; line-height:140%;}
#show img{ max-width:780px; height:auto; margin-top:10px; margin-bottom:10px;}
#nrx{ width:780px; height:auto; display:table; margin-top:60px; margin-bottom:60px;}
#nrx ul{ width:780px; height:auto; display:table; border-top:#8b8b8b 1px solid; padding-top:15px;}
#nrx ul li{ width:780px; height:35px; line-height:35px;}
#nrx ul li p{ float:left; color:#8b8b8b; font-size:14px;}
#nrx ul li a{ float:left; color:#4299d8; font-size:14px;}
#nrx ul li a:hover{ text-decoration:underline;}
#pages{ width:1020px; height:40px; line-height:40px; text-align:center; margin-top:20px; margin-bottom:20px; margin:0 auto; font-size:13px; color:#f4ca40;}
#pages a{ border:#f4ca40 1px solid; font-size:13px; color:#f4ca40; padding:5px; border-radius:15px; padding-left:10px; padding-right:10px;}
#pages span{ padding:5px; padding-left:11px; padding-right:11px; font-weight:bold; background:#f4ca40; color:#FFF; border-radius:15px;}
#conknr{ width:1160px; height:auto; display:table;}
#conknr div{ max-width:1160px; height:auto; margin-top:10px; margin-bottom:10px;font-size:14px; color:#303030; line-height:140%;}
#conknr p{font-size:14px; color:#303030; line-height:140%;}
#conknr span{font-size:14px; color:#303030; line-height:140%;}
#conknr img{ max-width:1160px; height:auto; margin-top:10px; margin-bottom:10px;}
#conk2s{ width:100%; height:auto; display:table; background:#f7f7f7;}

#pic{ width:1020px; height:auto; display:table; margin:0 auto;}
#pic ul{ width:1020px; height:auto; display:table;}
#pic ul li{ width:340px; height:340px; float:left; display:table; text-align:center;}
#pic ul li div{  width:340px; height:240px; display:table; text-align:center;}
#pic ul li div span{display:table-cell;vertical-align:middle;}
#pic ul li div img{max-height:240px;max-width:340px;width:expression(this.width > 340 && this.height < this.width ? 340: true); height:expression(this.height > 240 ? 240: true);}
#pic ul li p{ width:340px; margin-top:10px; text-align:center; font-size:14px; color:#666;}
/* Highlight.js Tomorrow Night style */
		.hljs-comment,.hljs-quote{color:#969896}.hljs-deletion,.hljs-name,.hljs-regexp,.hljs-selector-class,.hljs-selector-id,.hljs-tag,.hljs-template-variable,.hljs-variable{color:#c66}.hljs-tag {color: #f8f8f2}.hljs-built_in,.hljs-builtin-name,.hljs-link,.hljs-literal,.hljs-meta,.hljs-number,.hljs-params,.hljs-type{color:#de935f}.hljs-attr{color:#f0c674}.hljs-addition,.hljs-bullet,.hljs-string,.hljs-symbol{color:#b5bd68}.hljs-section,.hljs-title{color:#81a2be}.hljs-keyword,.hljs-selector-tag{color:#b294bb}.hljs{display:block;overflow-x:auto;background:#1d1f21;color:#c5c8c6;padding:.8em}.hljs-emphasis{font-style:italic}.hljs-strong{font-weight:700}


#xinxi{ width:850px; height:auto; display:table;}
#xxli{ width:848px; height:158px; display:table; border:#d7d4d4 1px solid; margin-bottom:15px; background:#FFF; padding:2px;}
#xxli1{ width:846px; height:68px; margin:0 auto; margin-top:1px; border-bottom:#d7d4d4 1px dashed; }
#xxli1 h4{ width:780px; margin:0 auto; line-height:200%; color:#000; font-size:16px; margin-top:5px;}
#xxli1 h4 a{ color:#000;}
#xxli1 h6{ width:780px; margin:0 auto; font-weight:normal; color:#9c9c9c; font-size:12px; margin-top:2px;}
#xxli2{ width:780px; height:auto; margin:0 auto; margin-top:15px;}
#xxli2 a{ font-size:14px; color:#585757;  line-height:150%;}
#xinxi .no3{ background:#f3f3f3;}

#xxli:hover{ background:#fef7dc;}

#job{ width:1100px; height:auto; display:table;}
#jobli{ width:1100px; height:auto; display:table; padding: 40px 60px; background-image: url(/statics/images/join_bg.jpg); background-size: 100% 100%;}
#jobli1{ width: 1100px; height:75px; margin:0 auto; margin-top:2px; display:table; border-bottom:#d7d4d4 1px dashed;}
#jobli1 h3{ width:1100px; height:40px; line-height:40px; color:#000; font-size:16px; margin-left: 22px;}
#jobli1 p{ font-size:12px; color:#585757; line-height:35px; margin-left: 20px;}
#jobli2{ width:1100px; margin:0 auto; display:table; margin-top:15px; margin-bottom:15px;}
#jobli21{ width:1100px; height:auto; display:table;}
#jobli21 ul{}
#jobli21 ul li{ width:400px; height:35px; line-height:35px; float:left; font-size:14px; color:#585757; margin-right: 10px; border-bottom: 1px dashed #000a;}
#jobli22{ width:1100px; height:auto; display:table; margin-top:10px;}
#jobli22 h6{ font-size:14px; color:#585757; line-height:40px;}
#jobli22 div{ font-size:14px; color:#585757; line-height:150%;}
#jobli22 div p{ font-size:14px; color:#585757; line-height:150%;}
#jobli3{ width:1100px; height:100px; margin:0 auto; display:table;  border-top:#d7d4d4 1px dashed;}
#jobli3 h5{ width:120px; height:35px; margin:0 auto; margin-top:32px; background:#fde9a2; border:#fa810b 1px solid; text-align:center; line-height:35px; font-size:14px;}
#jobli3 a{ color:#fa810b;}
#jobli3 a:hover{ color:#FFF;}
#jobli3 a:hover h5{ background:#fa810b;}
#jobshow{width:848px; height:auto; display:table; margin-bottom:20px;border:#d7d4d4 1px solid;}

#jobshows{width:800px; height:auto; display:table; font-size:14px; color:#303030; line-height:140%; margin:0 auto; margin-top:20px; margin-bottom:20px;}
#jobshows div{ max-width:800px; height:auto; margin-top:10px; margin-bottom:10px;font-size:14px; color:#303030; line-height:140%;}
#jobshows p{font-size:14px; color:#303030; line-height:140%;}
#jobshows span{font-size:14px; color:#303030; line-height:140%;}
#jobshows img{ max-width:800px; height:auto; margin-top:10px; margin-bottom:10px;}







































